## tweedsuit 0.6.1-3

=== src/Makefile ===
#############################################################################
# Makefile for building: tweedsuit
# Generated by qmake (2.01a) (Qt 4.7.2) on: Sat May 14 15:42:42 2011
# Project:  tweedsuit.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile tweedsuit.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtDeclarative -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -Iqmaemo5extra -I/targets/FREMANTLE_ARMEL/usr/include/glib-2.0 -I/targets/FREMANTLE_ARMEL/usr/lib/glib-2.0/include -I/targets/FREMANTLE_ARMEL/usr/include/gtk-2.0 -I/targets/FREMANTLE_ARMEL/usr/lib/gtk-2.0/include -I/targets/FREMANTLE_ARMEL/usr/include/cairo -I/targets/FREMANTLE_ARMEL/usr/include/pango-1.0 -I/targets/FREMANTLE_ARMEL/usr/include/atk-1.0 -I/targets/FREMANTLE_ARMEL/usr/include/hildon-notify -I/targets/FREMANTLE_ARMEL/usr/include/gconf/2 -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lhildonnotify -L/usr/lib -lQtMaemo5 -L/usr/X11R6/lib -lQtDeclarative -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtNetwork -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		qmaemo5extra/maemo5deviceevents.cpp \
		qmaemo5extra/qsettingsmanager.cpp \
		qmaemo5extra/qmaemo5notification.cpp moc_Notty.cpp \
		moc_maemo5deviceevents.cpp \
		qrc_tweedsuit.cpp
OBJECTS       = main.o \
		maemo5deviceevents.o \
		qsettingsmanager.o \
		qmaemo5notification.o \
		moc_Notty.o \
		moc_maemo5deviceevents.o \
		qrc_tweedsuit.o
DIST          = /targets/FREMANTLE_ARMEL/usr/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/default_pre.prf \
		qmaemo5extra/qmaemo5notification.pri \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qdbus.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/include_source_dir.prf \
		tweedsuit.pro
QMAKE_TARGET  = tweedsuit
DESTDIR       = 
TARGET        = tweedsuit

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: tweedsuit.pro  /targets/FREMANTLE_ARMEL/usr/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/default_pre.prf \
		qmaemo5extra/qmaemo5notification.pri \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qdbus.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile tweedsuit.pro
/targets/FREMANTLE_ARMEL/usr/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/default_pre.prf:
qmaemo5extra/qmaemo5notification.pri:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qdbus.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile tweedsuit.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/tweedsuit1.0.0 || $(MKDIR) .tmp/tweedsuit1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/tweedsuit1.0.0/ && $(COPY_FILE) --parents Notty.h qmaemo5extra/maemo5deviceevents.h qmaemo5extra/qsettingsmanager.h qmaemo5extra/qmaemo5notification.h .tmp/tweedsuit1.0.0/ && $(COPY_FILE) --parents tweedsuit.qrc .tmp/tweedsuit1.0.0/ && $(COPY_FILE) --parents main.cpp qmaemo5extra/maemo5deviceevents.cpp qmaemo5extra/qsettingsmanager.cpp qmaemo5extra/qmaemo5notification.cpp .tmp/tweedsuit1.0.0/ && (cd `dirname .tmp/tweedsuit1.0.0` && $(TAR) tweedsuit1.0.0.tar tweedsuit1.0.0 && $(COMPRESS) tweedsuit1.0.0.tar) && $(MOVE) `dirname .tmp/tweedsuit1.0.0`/tweedsuit1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/tweedsuit1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_Notty.cpp moc_maemo5deviceevents.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_Notty.cpp moc_maemo5deviceevents.cpp
moc_Notty.cpp: qmaemo5extra/qmaemo5notification.h \
		qmaemo5extra/maemo5deviceevents.h \
		Notty.h
	/usr/bin/moc $(DEFINES) $(INCPATH) Notty.h -o moc_Notty.cpp

moc_maemo5deviceevents.cpp: qmaemo5extra/maemo5deviceevents.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmaemo5extra/maemo5deviceevents.h -o moc_maemo5deviceevents.cpp

compiler_dbus_interface_source_make_all:
compiler_dbus_interface_source_clean:
compiler_dbus_adaptor_source_make_all:
compiler_dbus_adaptor_source_clean:
compiler_rcc_make_all: qrc_tweedsuit.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_tweedsuit.cpp
qrc_tweedsuit.cpp: tweedsuit.qrc \
		TweedUI/TweetBox.qml \
		TweedUI/Storage.qml \
		TweedUI/tweedsuit.qml \
		TweedUI/AuthBox.qml \
		TweedUI/TwitterApiModel.qml \
		TweedUI/SearchColumn.qml \
		TweedUI/Loading.qml \
		TweedUI/ColumnBox.qml \
		TweedUI/Button.qml \
		TweedUI/Footer.qml \
		TweedUI/ViewImage.qml \
		TweedUI/RowDelegate.qml \
		TweedUI/OAuth.qml \
		TweedUI/RowModel.qml \
		TweedUI/SettingsBox.qml \
		TweedUI/FeedDelegate.qml \
		TweedUI/js/sha1.js \
		TweedUI/js/tweedscripts.js \
		TweedUI/js/OAuth.js \
		TweedUI/js/helpers.js \
		TweedUI/images/rss_small.png \
		TweedUI/images/tweed_bg.png \
		TweedUI/images/tweedsuit-icon.png \
		TweedUI/images/twitter_t_logo_small.png \
		TweedUI/images/twitterbird_40x40.png
	/usr/bin/rcc -name tweedsuit tweedsuit.qrc -o qrc_tweedsuit.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_dbus_interface_header_make_all:
compiler_dbus_interface_header_clean:
compiler_dbus_interface_moc_make_all:
compiler_dbus_interface_moc_clean:
compiler_dbus_adaptor_header_make_all:
compiler_dbus_adaptor_header_clean:
compiler_dbus_adaptor_moc_make_all:
compiler_dbus_adaptor_moc_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean 

####### Compile

main.o: main.cpp Notty.h \
		qmaemo5extra/qmaemo5notification.h \
		qmaemo5extra/maemo5deviceevents.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

=== debian/changelog ===
tweedsuit (0.6.1-3) unstable; urgency=low

  * Packaging problems fix

 -- Marcus Wikstrom <mece@ovi.com>  Sat, 14 May 2011 15:42:01 +0300

tweedsuit (0.6.1-2) unstable; urgency=low

  * postinst fix, icon name fix

 -- Marcus Wikstrom <mece@ovi.com>  Sat, 14 May 2011 13:34:39 +0300

tweedsuit (0.6.1-1) unstable; urgency=low

  * Many fixes, trying to get packaged properly.

 -- Marcus Wikstrom <mece@ovi.com>  Sat, 14 May 2011 13:11:23 +0300

tweedsuit (0.6.0-1) unstable; urgency=low

  * Initial Release.

 -- Marcus Wikstrom <mece@ovi.com>  Sat, 07 May 2011 00:15:45 +0300

=== debian/control ===
Source: tweedsuit
Section: user/other
Priority: extra
Maintainer: Marcus Wikstrom <mece@ovi.com>
Build-Depends: debhelper (>= 5), libqt4-dev, mce-dev, libhildonnotify-dev
Standards-Version: 3.7.3

Package: tweedsuit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A heavy weight twitter client and RSS reader
 A column layout that works well for desktop, tablet or handheld devices
XSBC-Bugtracker: http://
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sFDgozMEM3bkUAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAIVklEQVRo3u2ZaWxcVxXHf+e9eW8WZxzvjhM7cRw7SZ2NlFCJ
 uiWijeiStBX9gETEF5YOOI3UglRATApITBBCQkD5EBEqUSQW8aEQpJhWrYgq
 QkSREpaqqbqkKU5iZ/U4XmZ5b+a+y4d5M/Y4M2FiO+EDuZIlj/3uPed//v9z
 7jlv4Pa6vW6v2+v2+n9eckusHDhmA0sAC9BAFphicED7/4fBgf8xgKITBWd3
 AA8DdwE9QFMFWy5wBtjO4MDofM0ai+J4YfVw4NhvgBQwBDwJbAOaqwRqDPjo
 QpxfOAMF5wV4Dth7Azs9oBVIzlc6i8VApy+Dvb62b8TuEBCexeAtZKBgdBXw
 NhBcAJPDwHogO18mjHk6bwF/W6DzxSD8yU/+W8rA88Dna35e64LABJCKJvcw
 OHDg5gMoRKkTOFu787CtrY6mkMU7VzMMT2bngtDANNDA4IB3cyVU0OnTNxL5
 jjqLFXU2tsCWpgiGIZWCGAU+dauq0OM3UnGySiMIAuS0xtNVaPL07tl/uef3
 b9wUCdX5dHNjLNi0hS1OTWRJ5VS5hLQmGDC4qy3qNNjmXzzNm6CPechfMyp/
 7rVHNy8qgDXAqRvmTM8Ke5n+NeGAyX3L6/38lkKqa/Dg8NDO/kcWW0LW/Gqd
 zPzMUc5drUuKzpfAavTzQzv7H3lo6K1Kp5kLATCxmE1qKGDSEDRnnAfRyCuH
 d2544sHDJ3lpZ3+lbfcAG+Zbhc4DmUXr5aVCNgufeHjo5OaXd22oti0MrAEa
 5luFXl8sAJmcIpXz0DM5IoA2RF79+KGTgQoSMoCA34p/BJD5APjpYsro+OUU
 hiEFEBpACxCMWOypICHbB/kq4AD1820lzgPtizIQaU1zyPrnvR3RH+Q0w57H
 uy/t6r8I8NDQW3PzoMEfkl5ZaDv9uSLdC3UfEcayuU8eeqj/l9m8d7ToPDDX
 +QDQBqQXZ6A5cOxHwFMLCr1GEPksgwMv1LDhAb/7PQv8Y2EMFObfp4Gfg5Rf
 VDVfbKZEPPdZBgdeSMRjtXYNBjBZ9VKoZSXiMY587UkAfrghM5rJOo8NR7vr
 SkBEru+4YYLjsPOD33Hf+3+8e9fD29tF5O9Hjp5IJeIxjhw9UW33GeAiMDIv
 CSXiMfbtP8h3vvFEWES+kM+rL09PT6723AxjOsgv8hth2/1gB8FT/gzgAxID
 TBNSk/D2cSKjb7OnYwxHaa20JcuXtaK1flFEvrVv/8GTizYPFJ32f98EPKNh
 dyaTNjOpKa21FhHBNA1+9ofjTPTfC80d0NBKb12EkG0TdjMkk5d4fzoNOQea
 2tkil9gRGMFDyOUVYgRpb2tGa42IHAO+uW//wSNzfagZQHFTIh4zgd1a66+K
 yMa8UkxPTeh8zpVZ1z+GCK+dOMWJ5jth1TpwXZ498SI9qnBpv1zfyW+3PFBg
 xINP6zdoN7IltTluHsuO0NrSWAQB8B7w7X37D/76ekACVYCtTsRjX/HHxrCI
 aMdxmZxIYhjXilx5HutWtnLivWHo6gXL4oNQPV1OnoDWDAejpUQP6iwdRhrP
 v0MNQwiYBuPjSULhING6SPHYXuBXiXjsJ8D3wqHgc/7lVb0b/fpTn3ksEY8d
 A077r0pCJaZEGB4dZ+R8ssJUJSxrrSc4fQlcB8Tgz03dWJ4mqQ1eb+8rPblG
 jxfSAvA8zfF/nebshUksO0zQsiqpoxH4/lhyIvXM3t2PVgXw3We/9DHHzR3S
 Wt89pzdBa03Qtti4vodl7Q3XTFUiBRl1RwWmxkGgO5/GE7AECEVK7XO/XEH5
 ZkXgzk2rWd7WQFdnO7Ztze6LynxIZ7JGQ8OSH1cFoJT6Yn20jqnp9Oz21jdU
 +HzxchLt6Yp1X3ked3Q2woVz4Hn0pJIoEaJaUZ8ulO6A59JlpMvONUQ4PTyK
 4+TKbM1UXk0ulycYtEVruhPx2PaKAERkp20HcN181YzvaG/h7PlxDJFrIqU1
 rOxohLERyLl0ONNoBANozUwAwmo9jim6rHKcuzBGU1MjkUiwUvQREVLpDHWR
 UDFuZbe/kYjHSMRjW4ClWkPQtsjl8xUPs22Ltb3dnBkduyYPRATbsui0HJie
 oFEV8s0TodmZBqRMPlprHDdH8mqWtb0rC4N/lUswrzxM0yhWrV2JeKxUfAy/
 ND1YjGIkEiSdzlY8TGtNfbSOtrY2Ll2Zqiij9csicOkcEU/5b3GFRjcDXo5V
 xjTaP8c0DE6+M8K2resxjeodjVIKK2DOVq0F3D9XQjuKSRUImOTzqsoEVZDO
 8mXNiGmTSjtl7ajWmt7lTXDh3xh4pbdW0bzDSu8qti8fwxDe/eA86/q6qYuE
 K7JdXI6TIxSy5z7z+FwAW8v6LLneGCiA0NfTSfJqBk+p0uEiQrQuTJuawlG6
 1G/bKs8dcgWFoDVMTKYQseha0VYxccsAuC62Zc1+RpcxkIjHWvwvIWY4CgRQ
 VVgobTQM+tf3cGZ0fGai8mXU1xbmouP4vRBElMtqc8qXgebU8BU+tLnvuo6X
 vkjwNEa5xARYk4jH6osMrJtbTWwrgJvL/dfDbduib80qzowkS0Y8rentauHN
 q1Mon84VlkvIKOr+HFs3rcO2antDIxUqnr82JeIxjNmvKEoMWAHcXL6Gtl6z
 tH4Jra0tXB6bLBlsbopy0QDH8xDPQ7UuQTzN6MUkLS3NtDQtva7uZ6LvzY3+
 7PXhffsPYgD9c29V0zRRStUcnRUdLWixSGecEsfhZU1ccVyU1qSao+TcPJeT
 adb3rQKhJvnklUcgYFYDu7Uoob7KjlEzxSCsXdPFlasZlFIo5bF8dQenp9NM
 LQlByObkeyNs23oHpln7FKuUIhAwKlUVXZT+fwCyDGZm3gvwwwAAAABJRU5E
 rkJggg==
 ====

## tweedsuit 0.7.2-2

=== debian/changelog ===
tweedsuit (0.7.2-2) unstable; urgency=low

  * some minor fixes

 -- Marcus Wikstrom <mece@ovi.com>  Fri, 27 May 2011 02:13:58 +0300

tweedsuit (0.7.2-1) unstable; urgency=low

  * Softened up tweetbox and columnbox

 -- Marcus Wikstrom <mece@ovi.com>  Fri, 27 May 2011 01:42:40 +0300

tweedsuit (0.7.1-1) unstable; urgency=low

  * fixed some some visual bugs

 -- Marcus Wikstrom <mece@ovi.com>  Thu, 26 May 2011 20:00:25 +0300

tweedsuit (0.7.0-2) unstable; urgency=low

  * fixed qrc bug

 -- Marcus Wikstrom <mece@ovi.com>  Thu, 26 May 2011 15:57:55 +0300

tweedsuit (0.7.0-1) unstable; urgency=low

  * Reworked graphics, moveable columns.

 -- Marcus Wikstrom <mece@ovi.com>  Thu, 26 May 2011 15:34:32 +0300

## tweedsuit 0.7.2-3

=== debian/changelog ===
tweedsuit (0.7.2-3) unstable; urgency=low

  * fixed loading sign ready too quickly

 -- Marcus Wikstrom <mece@ovi.com>  Fri, 27 May 2011 02:38:28 +0300

## tweedsuit 0.7.3-1

=== debian/changelog ===
tweedsuit (0.7.3-1) unstable; urgency=low

  * Changed loading image
  * Added loading image for thumbnails
  * fixed z errors
  * added lazy loading of thumbnails
  * current username shown in auth dialog if authenticated

 -- Marcus Wikstrom <mece@ovi.com>  Fri, 27 May 2011 13:27:25 +0300

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: tweedsuit
-Section: user/other
+Section: user/network
 Priority: extra
 Maintainer: Marcus Wikstrom <mece@ovi.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, mce-dev, libhildonnotify-dev
@@ -7,7 +7,7 @@
 
 Package: tweedsuit
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, qtquickcompat
 Description: A heavy weight twitter client and RSS reader
  A column layout that works well for desktop, tablet or handheld devices
 XSBC-Bugtracker: http://

## tweedsuit 0.7.3-2

=== debian/changelog ===
tweedsuit (0.7.3-2) unstable; urgency=low

  * fixed idiotic mistake which made moving columns impossible

 -- Marcus Wikstrom <mece@ovi.com>  Fri, 27 May 2011 15:44:08 +0300

## tweedsuit 0.7.4-1

=== debian/changelog ===
tweedsuit (0.7.4-1) unstable; urgency=low

  * Added fullscreen switch

 -- Marcus Wikstrom <mece@ovi.com>  Sun, 29 May 2011 01:31:20 +0300

## tweedsuit 0.7.5-1

=== debian/changelog ===
tweedsuit (0.7.5-1) unstable; urgency=low

  * Added modify column features
  * Added fullscreen switch
  * Added change font size feature

 -- Marcus Wikstrom <mece@ovi.com>  Sun, 29 May 2011 03:32:12 +0300

## tweedsuit 0.7.6-1

=== debian/changelog ===
tweedsuit (0.7.6-1) unstable; urgency=low

  * Softload - one column at a time on startup. Takes a while but is more stable
  * Changed fontsizes. Now goes from range is now 10 to 22 points.
  * Added quickjump bar at bottom to jump to column.

 -- Marcus Wikstrom <mece@ovi.com>  Mon, 30 May 2011 14:16:29 +0300

## tweedsuit 0.7.6-2

=== debian/changelog ===
tweedsuit (0.7.6-2) unstable; urgency=low

  * fixed view single tweet bug
  * adjusted size of column selector thing
  * added Reply All button

 -- Marcus Wikstrom <mece@ovi.com>  Tue, 31 May 2011 01:19:18 +0300

## tweedsuit 0.7.7-1

=== src/linuxdesktopbuild/Makefile ===
#############################################################################
# Makefile for building: tweedsuit
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue May 17 16:58:31 2011
# Project:  ../tweedsuit.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile ../tweedsuit.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -pthread -I/usr/include/gtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -pthread -I/usr/include/gtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I../../src -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtDeclarative -I/usr/include/qt4 -I. -I../../src -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -pthread -L/lib -lnotify -lgtk-x11-2.0 -ldbus-glib-1 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lcairo -lpng12 -lpango-1.0 -lfreetype -lfontconfig -lgmodule-2.0 -ldbus-1 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0 -lQtDeclarative -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = ../main.cpp moc_Notty.cpp \
		qrc_tweedsuit.cpp
OBJECTS       = main.o \
		moc_Notty.o \
		qrc_tweedsuit.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		../tweedsuit.pro
QMAKE_TARGET  = tweedsuit
DESTDIR       = 
TARGET        = tweedsuit

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: ../tweedsuit.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -o Makefile ../tweedsuit.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile ../tweedsuit.pro

dist: 
	@$(CHK_DIR_EXISTS) ../.tmp/tweedsuit1.0.0 || $(MKDIR) ../.tmp/tweedsuit1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) ../.tmp/tweedsuit1.0.0/ && $(COPY_FILE) --parents ../Notty.h ../.tmp/tweedsuit1.0.0/ && $(COPY_FILE) --parents ../tweedsuit.qrc ../.tmp/tweedsuit1.0.0/ && $(COPY_FILE) --parents ../main.cpp ../.tmp/tweedsuit1.0.0/ && (cd `dirname ../.tmp/tweedsuit1.0.0` && $(TAR) tweedsuit1.0.0.tar tweedsuit1.0.0 && $(COMPRESS) tweedsuit1.0.0.tar) && $(MOVE) `dirname ../.tmp/tweedsuit1.0.0`/tweedsuit1.0.0.tar.gz . && $(DEL_FILE) -r ../.tmp/tweedsuit1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_Notty.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_Notty.cpp
moc_Notty.cpp: ../qmaemo5extra/qmaemo5notification.h \
		../qmaemo5extra/maemo5deviceevents.h \
		../Notty.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) ../Notty.h -o moc_Notty.cpp

compiler_rcc_make_all: qrc_tweedsuit.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_tweedsuit.cpp
qrc_tweedsuit.cpp: ../tweedsuit.qrc
	/usr/bin/rcc -name tweedsuit ../tweedsuit.qrc -o qrc_tweedsuit.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean 

####### Compile

main.o: ../main.cpp ../Notty.h \
		../qmaemo5extra/qmaemo5notification.h \
		../qmaemo5extra/maemo5deviceevents.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o ../main.cpp

moc_Notty.o: moc_Notty.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_Notty.o moc_Notty.cpp

qrc_tweedsuit.o: qrc_tweedsuit.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qrc_tweedsuit.o qrc_tweedsuit.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/tweedsuit/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/tweedsuit/ 
	-$(INSTALL_PROGRAM) "$(QMAKE_TARGET)" "$(INSTALL_ROOT)/usr/share/tweedsuit/$(QMAKE_TARGET)"
	-$(STRIP) "$(INSTALL_ROOT)/usr/share/tweedsuit/$(QMAKE_TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/usr/share/tweedsuit/$(QMAKE_TARGET)"
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/tweedsuit/ 


install_desktopicon: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/icons/scalable/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/icons/scalable/apps/ 
	-$(INSTALL_FILE) /home/mece/qt/tweedsuit/src/extra/tweedsuit-icon.png $(INSTALL_ROOT)/usr/share/icons/scalable/apps/


uninstall_desktopicon:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/icons/scalable/apps/tweedsuit-icon.png
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/icons/scalable/apps/ 


install_desktopfile: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/applications/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/applications/ 
	-$(INSTALL_FILE) /home/mece/qt/tweedsuit/src/desktop/tweedsuit.desktop $(INSTALL_ROOT)/usr/share/applications/


uninstall_desktopfile:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/tweedsuit.desktop
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/applications/ 


install_scriptfiles: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/bin/ || $(MKDIR) $(INSTALL_ROOT)/usr/bin/ 
	-$(INSTALL_PROGRAM) /home/mece/qt/tweedsuit/src/desktop/tweedsuit.sh $(INSTALL_ROOT)/usr/bin/
	-strip $(INSTALL_ROOT)/usr/bin/tweedsuit.sh


uninstall_scriptfiles:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/bin/tweedsuit.sh
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/bin/ 


install:  install_target install_desktopicon install_desktopfile install_scriptfiles  FORCE

uninstall: uninstall_target uninstall_desktopicon uninstall_desktopfile uninstall_scriptfiles   FORCE

FORCE:

=== debian/changelog ===
tweedsuit (0.7.7-1) unstable; urgency=low

  * added some keyboard navigation
  * fixed size of tweet and column boxes in portrait mode
  * tweaked startup procedure a little

 -- Marcus Wikstrom <mece@ovi.com>  Wed,  1 Jun 2011 15:50:43 +0300

## tweedsuit 0.7.8-2

=== debian/changelog ===
tweedsuit (0.7.8-2) unstable; urgency=low

  * HTTPS support that works!

 -- Marcus Wikstrom <mece@ovi.com>  Tue,  7 Jun 2011 16:03:10 +0300

tweedsuit (0.7.8-1) unstable; urgency=low

  * HTTPS support!
  * a little * marks favorited tweets.

 -- Marcus Wikstrom <mece@ovi.com>  Tue,  7 Jun 2011 15:46:58 +0300

## tweedsuit 0.8.0-3

=== debian/changelog ===
tweedsuit (0.8.0-3) unstable; urgency=low

  * Choose language to translate to
  * Autorotate
  * Bugfixes

 -- Marcus Wikstrom <mece@ovi.com>  Wed, 29 Jun 2011 15:41:53 +0300

tweedsuit (0.8.0-2) unstable; urgency=low

  * Trying to fix scroll bug on N900

 -- Marcus Wikstrom <mece@ovi.com>  Wed, 29 Jun 2011 15:24:54 +0300

tweedsuit (0.8.0-1) unstable; urgency=low

  * Bugfixes, choose language implementation, etc

 -- Marcus Wikstrom <mece@ovi.com>  Wed, 29 Jun 2011 13:20:50 +0300

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 
 Package: tweedsuit
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, qtquickcompat
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: A heavy weight twitter client and RSS reader
- A column layout that works well for desktop, tablet or handheld devices
-XSBC-Bugtracker: http://
+ Tweed Suit uses column layout that works well for desktop, tablet or handheld devices. 
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=TweedSuit
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
APPNAME := tweedsuit

builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake ../src/$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile  
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean 
install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/tweedsuit.
	cd builddir && $(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/$(APPNAME) install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## tweedsuit 0.8.3-1

=== debian/changelog ===
tweedsuit (0.8.3-1) unstable; urgency=low

  * Fixed translation
  * UI changes
  * Copy column name feature
  * bugfixes
  * Fixed some Maemo5 compatibility issues

 -- Marcus Wikstrom <mece@ovi.com>  Mon, 29 Aug 2011 02:36:13 +0300

tweedsuit (0.8.2-1) unstable; urgency=low

  * Adjusted column width for N9/N950 device

 -- Marcus Wikstrom <mece@ovi.com>  Mon, 16 Aug 2011 18:35:20 +0300

tweedsuit (0.8.1-1) unstable; urgency=low

  * Refactored for Harmattan

 -- Marcus Wikstrom <mece@ovi.com>  Mon, 16 Aug 2011 15:16:20 +0300

tweedsuit (0.8.0-5) unstable; urgency=low

  * More harmattan fixes

 -- Marcus Wikstrom <mece@ovi.com>  Mon, 15 Aug 2011 14:41:20 +0300

tweedsuit (0.8.0-4) unstable; urgency=low

  * Harmattan fixes

 -- Marcus Wikstrom <mece@ovi.com>  Wed, 17 Jul 2011 12:13:15 +0300

## tweedsuit 0.8.3-2

=== debian/changelog ===
tweedsuit (0.8.3-2) unstable; urgency=low

  * Fixed service bug.

 -- Marcus Wikstrom <mece@ovi.com>  Mon, 29 Aug 2011 14:35:49 +0300

## tweedsuit 0.8.3-3

=== debian/changelog ===
tweedsuit (0.8.3-3) unstable; urgency=low

  * Jam on refresh bug

 -- Marcus Wikstrom <mece@ovi.com>  Mon, 29 Aug 2011 19:05:11 +0300

=== debian/control ===
Source: tweedsuit
Section: user/network
Priority: extra
Maintainer: Marcus Wikstrom <mece@ovi.com>
Build-Depends: debhelper (>= 5), libqt4-dev, mce-dev, libhildonnotify-dev
Standards-Version: 3.7.3

Package: tweedsuit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A heavy weight twitter client and RSS reader
 Tweed Suit uses column layout that works well for desktop, tablet or handheld devices. 
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=TweedSuit
XSBC-Maemo-Display-Name: Tweed Suit
XB-Maemo-Icon-26: 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
